@font-face {font-family: 'TrojanPro';src: url('../fonts/trajan_pro.eot?') format('eot'), url('../fonts/trajan_pro.woff') format('woff'), url('../fonts/trajan_pro.ttf')  format('truetype'),url('../fonts/trajan_pro.svg#LucidaFax') format('svg');font-weight: normal; font-style: normal;}
@font-face{font-family:"MyriadPro";src:url("../fonts/myriadpro.eot?") format("eot"),url("../fonts/myriadpro.woff") format("woff"),url("../fonts/myriadpro.ttf") format("truetype"),url("../fonts/myriadpro.svg#ocr") format("svg");font-weight:normal;font-style:normal}
body {font-family:Arial}
.clear{clear:both}
.header{background:#00abb9 url(../images/bg-header.jpg) repeat-x;width:100%;min-height:88px}
.header .bg-logo{background: url(../images/bg-logo.png);width:383px;height:126px;margin:auto;z-index:2;position:relative}
.header .icon-bar{background:#fff}
.title{font-family:TrojanPro;color:#fff;font-size:18px;}
.subtitle{font-family:TrojanPro;color:#00abb9;font-size:18px;font-weight: bold;margin:20px 0;text-transform: uppercase;}
.no-padding{padding:0;}
.center{text-align: center}
.green-line{width:100%; background:#00abb9;text-transform: uppercase;padding:12px 17px}
.item {max-height:480px;overflow:hidden}

/*navigation bar section*/
.header .navbar-header{float:none}
.header .navbar-toggle{display:block;z-index:3}
.navbar{margin:-89px 0px 0px 0px}
.nav>li{position:relative;display:block;padding:0px 15px}
.navbar-nav{margin:0;float:none;font-size:12px;font-family:TrojanPro}
.nav>li>a{padding:13px 0px;color:#fff;background:none;font-size:13px;} 
.nav li>a:hover, .nav li>a:focus, .nav .active>a, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus{background:none;color:#006c75;}
.nav>li{float:none}
.nav .dropdown-menu li{border-bottom:1px solid #c3c3c3;}
.nav .dropdown-menu li:last-child{border-bottom:0px;}
.navbar-form{display:block;box-shadow:none;margin:8px 0px}
.navbar-form .search-text{width: 100%;padding: 5px 10px;margin-right: -38px;border: 0px;border-radius: 4px;}
.navbar-form .search-button{background: none;border: none;padding: 5px 10px;}
.top-bar{float:right;margin:-30px 30px 0 0}
.top-bar .flag{float:right;display:block;width:25px;height:18px;background-image:url(../images/sprite.png);margin:4px 5px 0px}
.top-bar .ind{background-position:-23px 0px}
.top-bar .eng{background-position:-57px 0px}
.submit{background: url(../images/sprite.png) -86px 0px;width:21px;height:21px;border:0;padding: 7px 0;}
.submit:focus{outline:0;}
.searchbox{border-radius: 10px;border:1px solid #c2c0c0;padding:0 10px;}
.searchbox:focus{outline:0;}
.mid-content{padding:0 50px;margin-top:-35px}
.content{margin-bottom: 35px;}
.content table{width:100% !important}
.news{margin-bottom: 10px}
.news .title{color:#434444;font-weight: bold;font-family: arial}
.news .readmore a{color:#00abb9;font-weight: bold;font-family: arial;font-style: italic}
.news .readmore a:hover{color:#0a464b;text-decoration: none;}
.news .back a{color:#00abb9;font-weight: bold;font-family: arial;font-style: underline}
.news .back a:hover{color:#0a464b;}
.sublink a{color:#434444;}
.sublink a:hover{color:#00abb9;text-decoration: none}
.sublink .active{color:#00abb9;}
.readmore a{color:#efca0c;font-style: italic;font-family:MyriadPro;font-size: 15px}
.readmore a:hover{color:#fecc05;text-decoration: none;}
.contact-line{font-size: 16px;font-family:TrojanPro;color:#434444; border-bottom:1px solid #434444;}
.contact-tool{font-size:15px;display:inline-block;margin-top:10px;}
.contact-tool .phone{background: url(../images/sprite.png) 0 0;width:17px;height:17px;display: block;float:left;margin:2px 5px;}
.contact-tool .fax{background: url(../images/sprite.png) 0 -19px;width:17px;height:17px;display: block;float:left;margin:2px 5px;}
.contact-tool .email{background: url(../images/sprite.png) 0 -38px;width:17px;height:17px;display: block;float:left;margin:2px 5px;}
.footer-left {padding:7px 0;}
.footer-left a{color:#908f8f;}
.footer-left a:hover{color:#000;text-decoration: none;}
.footer-right{text-align: right}
.footer-right a img{padding:0 10px;}

.logo{background: url(../images/logo.jpg);width:128px;height:97px;margin:auto;z-index:3;cursor:pointer}
.logo-small{background: url(../images/logo-small.png);width:135px;height:30px;display:none;cursor:pointer;margin: 48px 20px;position: absolute;}
.banner img{width:100%}
.teaser{background:#03a5b2;width:100%;color:#fff;}
.bg-content{background: url(../images/ukiran-bg.jpg) repeat;width:100%;}
.ukiran-atas{background: url(../images/ukiran-top.png) repeat-x; height:61px}
.ukiran-bawah{background: url(../images/ukiran-bottom.png) repeat-x;height:61px;margin-top:-35px}
.contain{margin-top:-35px;position:relative}
.container-content{padding:19px 50px;}
.mid-container-content{padding:0 20px;}
.footer{background:#d8d8d6;color:#908f8f;font-family: MyriadPro;font-size: 14px;}

/* career */
.job-list{padding-left: 0;list-style: none;}
.job-list li a{color:#434444;}
.job-paging{padding-left: 0;list-style: none;}
.job-paging li{float:left;margin-right:5px;}
.job-paging li a{color:#434444;}
.job-paging li a:hover{color:#00abb9;text-decoration: none}
.act a{color:#00abb9 !important;}
.job-title{color:#434444;font-size: 17px;font-weight: bold}

@media(min-width:1200px){
	.nav-left{float:left;}
	.nav-right{float:right;}
	.nav>li{float:left;padding:0px;z-index: 5}
	.nav>li>a{padding:13px 5px;margin-top:4px}
	.navbar-form{display:none}
	.header .navbar-collapse-md.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;}
	.header .navbar-toggle{display:none}
	.header .navbar-header{float:left}
	.nav-right .dropdown-menu{left: auto;right: 0;text-align: right;}
}
@media(max-width: 1200px){
	.footer-left{padding-right: 15px}
	.container-content{padding:19px 0;}
	.header .navbar-collapse-md{padding-top: 37px;}
	.nav .dropdown-menu{position: relative;width: 100%;box-shadow: none;border-radius: 0px;float: none;}
}
@media(max-width: 992px){
	.footer-left{text-align: center}
	.contact{text-align: center}
}
@media(max-width: 768px){
	.top-bar{margin: -30px 0 0 0;}
}
@media(max-width: 400px){
	.logo-small{display:block}
	.logo{display:none}
	.bg-logo{background:none!important;width:auto !important}
	.header .navbar-collapse-md{padding:0px}
	.search-container{width:100%;padding:0px}
}